<soapenv:Envelope
    xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/"
    xmlns:rad="Radiant.CFC.Services.WebHRBridge">
    <soapenv:Header/>
    <soapenv:Body>
        <rad:GetEmployeeInfo>
            <rad:Request>
                <rad:FirstName>{{ first_name }}</rad:FirstName>
                <rad:LastName>{{ last_name }}</rad:LastName>
                <rad:HomeSiteID>{{ home_site_id }}</rad:HomeSiteID> {# Employee ‘owner’ in Configuration Center database. #}
            </rad:Request>
        </rad:GetEmployeeInfo>
    </soapenv:Body>
</soapenv:Envelope>